default-cache-ttl 3600
pinentry-program /usr/bin/pinentry-gnome3
max-cache-ttl 72000
default-cache-ttl 72000
max-cache-ttl-ssh 72000
default-cache-ttl-ssh 72000
allow-loopback-pinentry
enable-ssh-support
